Subject: linux-next: Fixes tags need some work in the crypto tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 23 Nov 2021 08:29:25 +1100

Hi all,

In commit

  e9c195aaeed1 ("crypto: qce - fix uaf on qce_skcipher_register_one")

Fixes tag

  Fixes: ec8f5d8f ("crypto: qce - Qualcomm crypto engine driver")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

In commit

  b4cb4d316319 ("crypto: qce - fix uaf on qce_ahash_register_one")

Fixes tag

  Fixes: ec8f5d8f ("crypto: qce - Qualcomm crypto engine driver")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

In commit

  4a9dbd021970 ("crypto: qce - fix uaf on qce_aead_register_one")

Fixes tag

  Fixes: 9363efb4 ("crypto: qce - Add support for AEAD algorithms")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell